Reference Manual

Main Page | Namespace List | Class Hierarchy | Alphabetical List | Compound List | File List | Namespace Members | Compound Members | File Members

# screen.h File Reference

A GdkScreen C++ wrapper interface. More...

`#include <inti/glib/object.h>`
`#include <inti/gdk/types.h>`
`#include <vector>`

Go to the source code of this file.

## Namespaces

- namespace Inti
- namespace Inti::G
- namespace Inti::Gdk

## Detailed Description

A GdkScreen C++ wrapper interface.

Provides Screen, an object representing a physical screen.
Main Page - Footer